BODY {

	TEXT-ALIGN: center;

	background-repeat: repeat;

	background-position: left top;

	margin-top: 3px;

	margin-right: 0px;

	margin-bottom: 3px;

	margin-left: 0px;

	background-color: #E8D1A7;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

}
a:link {
	text-decoration: underline;
	color: #003300;
}
a:visited {
	text-decoration: none;
	color: #006600;
}
a:hover {
	text-decoration: none;
	color: #56BA24;
}
a:active {
	text-decoration: underline;
	color: #006600;
}
#team_left {
	WIDTH: 76%;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 20px;
	text-align: center;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	vertical-align: top;
	clear: none;
}
#index_left {
	WIDTH: 220px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	vertical-align: top;
	clear: none;
	display: inline;
}
#index_center {
	WIDTH: 630px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	clear: none;
	padding: 5px;
	display: inline;
	line-height:22px;
	border: 1px solid #E8D1A7;
}
#index_center2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	clear: both;
	padding: 0px;
	display: inline;
	line-height:normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
}


#index_right {
	FLOAT: right;
	position: relative;
	width: 140px;
	text-align: right;
	vertical-align: top;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	display: inline;
	padding: 0px;
}
#index_service_right_menu {
	position: relative;
	width: 140px;
	text-align: right;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	direction:rtl;
	border: 1px solid #E8D1A7;
}
.index_work_gallery {
	position: relative;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	display: block;
	border: 1px solid #E8D1A7;
	background-color: #FFFFFF;
	padding: 0px;
}
.index_work_gallery  IMG {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	position: relative;
	left: 0px;
	top: 0px;
}

#about_left {
	WIDTH: 76%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	vertical-align: top;
	clear: none;

}

#about_Right {
	FLOAT: right;
	position: relative;
	width: 140px;
	text-align: center;
	vertical-align: top;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	display: table;
}
div.team_ralph {
	WIDTH: 420px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	height:220px !important;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../Images/team_bg_ralph.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
div.team_ralph IMG {
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-collapse: collapse;
	position: relative;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.team_ralph DIV {
	margin-top: 18px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-collapse: collapse;
	position: relative;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: right;
	vertical-align: top;
	width: 225px;
	height: 170px;
	display: block;
	direction:rtl;
}
